AVS Video Converter - Overview

AVS Video Converter
AVS Video Converter

Friendly interface, a variety of supported formats and features and high performance make AVS Video Converter one of the best available on the market today.

There is no need to have many different programs for video editing, converting or disc creating - multifunctional and powerful AVS Video Converter will easily deal with several tasks.

Using AVS Video Converter you can quickly and easily perform the following tasks:

  • Convert video between almost any formats: HD Video (inc. AVCHD, TS, TOD, AVI HD, MOD, M2TS, etc.), AVI, MP4, WMV, Blu-ray, 3GP, MOV, DVD, VOB, MPEG, RM, H.263/H.264 codecs, DVR-MS, MKV, FLV (see a full list of supported video formats).
  • Benefit from batch and multithreading conversion. Convert several video files at once and burn them onto a DVD/Blu-ray disc.
  • Manage HD-camera videos: AVCHD, MPEG-2 HD, AVI HD, TOD/MOD, M2TS/MTS, etc. Split, trim HD-videos, add text & effects and convert them to DVD or any other supported video format with AVS Video Converter. Burn DVD/Blu-ray discs and watch them on your player.
  • Create your own DVDs. Use enhanced DVD menu templates. Split your movie into chapters. Add audio and video as a part of the menu background. Create your own caption for the main page of the disc menu.
  • Convert video with subtitles to any supported format with AVS Video Converter.
  • Convert video for various devices. Use ready presets to convert video for iPod, iPhone, iPad, PSP, ZEN, PS3 (HD support), XBox (HD support), Nintendo, mobile phones, devices with Android OS, portable media players, etc.
  • Convert and edit your Blu-ray video. Convert from/to Blu-ray format. Cut, apply effects, add colorful Blu-ray menus and burn Blu-ray discs.
  • Make videos ready for websites. Convert video to FLV, F4V, RM or WMV. Create an HTML page with embedded FLV/F4V video and post it on your website, personal blog, etc.
  • Share your video on web. Convert and upload videos to all popular video hostings such as Facebook, Flickr, MySpace, etc., directly from AVS Video Converter interface.
  • Correct extended or flattened videos. Change aspect ratio and preview the result before conversion.

AVS Video Converter icon in the System Tray You can minimize AVS Video Converter window to the System Tray. After clicking the Minimize to System Tray button icon the program runs as a background application (or as a service in Windows NT/2000) and its presence is represented by an icon in the System Tray.

To start AVS Video Converter go to Start menu and choose All Programs -> AVS4YOU -> Video -> AVS Video Converter.

Please note that AVS4YOU programs do not allow you to copy protected material. You may use this software in copying material in which you own the copyright or have obtained permission to copy from the copyright owner.

AVS4YOU is a registered trademark of Online Media Technologies, Ltd., UK. Intel and Core 2 Duo are registered trademarks of Intel Corporation. AMD and Athlon X2 are registered trademarks of Advanced Micro Devices, Inc. Windows 10/8.1/8/7/XP/2003/Vista are registered trademarks of Microsoft Corporation. All other trademarks are the property of their respective owners.

© Online Media Technologies, Ltd., UK. 2004 - 2017 All rights reserved.


AVS4YOU Online Help

Online Help
AVS4YOU Online Help page cannot be displayed

This program cannot display the webpage

You need to have the Internet connection to be able to read AVS4YOU help. This is done to reduce the size of the downloaded programs installation files and give you the access to the latest software documentation available online right from the program.

Most likely causes:

  • You are not connected to the Internet.
  • The website is encountering problems.
  • There might be an error in the AVS4YOU help file (in case the error persists, please contact our support team at http://support.avs4you.com/login.aspx).

What you can try:

  • Check your Internet connection. Try visiting another website to make sure you are connected.

More information

This problem can be caused by a variety of issues, including:

  • Internet connectivity has been lost.
  • The website is temporarily unavailable.
  • The Domain Name Server (DNS) is not reachable.
  • The Domain Name Server (DNS) does not have a listing for the website's domain.

Please note that AVS4YOU programs do not allow you to copy protected material and are to be used to create a single backup copy for personal use only. You may use this software in copying material in which you own the copyright or have obtained permission to copy from the copyright owner.

AVS4YOU is a registered trademark of Online Media Technologies, Ltd., UK. Intel and Core 2 Duo are registered trademarks of Intel Corporation. AMD and Athlon X2 are registered trademarks of Advanced Micro Devices, Inc. Windows 10/8.1/8/7/XP/2003/Vista are registered trademarks of Microsoft Corporation. All other trademarks are the property of their respective owners.

© Online Media Technologies, Ltd., UK. 2004 - 2017 All rights reserved.